import { Address } from '../../domain/address';
import { User } from '../../domain/user';

export type UserCreateDto = Pick<
  User,
  | 'nome'
  | 'cpf'
  | 'email'
  | 'password'
  | 'telefone'
  | 'contatoEmergencia'
  | 'numeroINSS'
> &
  Pick<Address, 'cep'>;
